Subject: Re: 860 RTC support

From: Steven Hein <[email-masked]>
Date: Thu, 19 Apr 2001 14:54:18 -0500

Tom Rini wrote:
>
> I think I understand the question/problem too.  We'll see what else I've
> got to work on as well. :)  Just checking, Steven have you tried to
> enable the "PPC_RTC" driver and gotten this same incorrect behavior?
>

Tom,

The only place I see references to PPC_RTC is in some of the PPC
"defconfig" files. I don't see any other places where that is
references in the 2.4.3 kernel.....

Steve

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/